OpenVDB 5.1.0

Public Types | List of all members
ReturnValue< T > Struct Template Reference

`#include <Operators.h>`

## Public Types
using | ValueType = typename T::ValueType
using | Vec3Type = math::Vec3< ValueType >

## Member Typedef Documentation

## ◆ ValueType

using ValueType = typename T::ValueType

## ◆ Vec3Type

using Vec3Type = math::Vec3<ValueType>

The documentation for this struct was generated from the following file:

- Operators.h